HTML {}
BODY {
	background-color:#EBEBEB;
	margin: 0;
	background-image: none;}

TD {font:12px/1.5  ; color:#333;}
INPUT {font:10pt  ;}
SELECT {
	font:12px  ;
	font-weight:bolder;}

IMG {border-bottom:medium none; border-left:medium none; border-top:medium none; border-right:medium none;}
P {padding-bottom:0px; list-style-type:none; margin:0px; padding-left:0px; padding-right:0px; padding-top:0px;}





/*页首*/
.top {
		width:1200px;

	margin:0 auto;
	height: 290px;
	}
.top_t {
	width:1200px;
	height:248px;
	margin:0 auto;
	background-image: url(fuweihui.png);}
.top_t_r {float:right;width:260px;color:#FFFFFF;font-size:14px;}
.top_t_r a {text-decoration:none;font-size:14px;color:#FFFFFF; font-weight:bold;}
.top_t_r A:hover {text-decoration:none; color:#000000;}
.top_m {
	width:1200px;
	
	margin: 0px auto 5px auto;
	background-color: #FFFFFF;}
.top1_t {
	width:1200px;
	height:250px;
	margin: 0 auto;}

/*页中*/


.inputclass {height:20px;}
.bg{background-color:#FFFFFF;width:980px;TEXT-ALIGN:center;height:630px;}
UL {PADDING-BOTTOM:0px; PADDING-LEFT:0px; PADDING-RIGHT:0px; PADDING-TOP:0px; MARGIN:0px;}
UL LI{ list-style-type:none;}
.middle {
	width:1200px;
	margin: 0 auto;
	border-top-color:#FFFFFF;
	border-top-style:solid;
	border-top-width:3px;



	
	*margin: 0 auto 5px auto;
	background-color: #FFFFFF;
	height: auto;
	overflow: hidden;}
.middle_l {
	width:325px;
	float:left;
	margin-right: 5px;
	height: 407px;
	margin-left: 5px;}
.middle_r{
	width:267px;
	float:left;
	height:450px;
	margin-left: 5px;}
.middle_t{float:left;height:20px;width:1020px;}
.middle_b_l{width:110px;float:left;}
.middle_b_c{width:400px;float:left;padding-top:10px;padding-left:10px;}
.middle_b_r{height:20px;width:300px;float:right;padding-top:10px;padding-bottom:10px;font-size:12px;font-weight:bolder;color:#000000;}
.middle_b {
	float:left;
	height:40px;
	width:980px;
	border-top-color:#666666;
	border-top-style:solid;
	border-top-width:1px;
	text-align:left;
	vertical-align:middle;
	background-color:#FFFFFF;
	font-size: 12px;}
.middle_r_t {
	float:right;
	width:498px;
	text-align:left;
	margin-bottom:10px;
	background-image: url(top_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 200px;
	border-color: #C2C0C0;
	border-style: solid;
	border-width: 1px;}
.middle_r_c {
	float:left;
	width:574px;
	text-align:left;
	height: 252px;
	background-image: url(info_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin:0 5px;}
.middle_r_cr {
	float:left;
	width:300px;
	text-align:left;
	height: 225px;
	margin:0 10px 5px 0;}
.middle_r_b {
	float:left;
	width:514px;
	text-align:left;
	margin-bottom:5px;
	height: 230px;
	margin-left: 10px;
	margin-right: 10px;}
.txt_r {width:50px;float:right;}
.bbian { height:1px; margin-top:32px; background-color:#CCCCCC;}
.bbian1 { height:1px; margin:40px 0 10px 0; background-color:#CCCCCC;}
.middle_txt {
	font-size:14px;
	height: 27px;
	background-color: #FFFFFF;
	background-image: url(info_title.gif);
	float: left;
	width: 554px;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	font-weight: bold;}
.middle1 {
	background-color:#FFFFFF;
	margin: 0;
	height: auto;
	overflow: hidden;}
.middle1_l {
	float:left;
	width:243px;
	margin:0 10px 20px 0;
	
	background-color: #FFFFFF;
	padding: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C2C0C0;}
.middle1_r {
	float:left;
	width:912px;

	background-color: #FFFFFF;
	padding: 0 10px 10px 10px;}
.middle1_r_c {
	float:left;
	width:1180px;
	background-color: #FFFFFF;
	padding: 0 10px 10px 10px;}
.m_r_t {
	text-align:left;
	padding:16px 20px 5px 10px;

	*padding:14px 20px 5px 10px;
	font-size:14px;
	color:#0066FF;
	background-color: #FFFFFF;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
	font-weight: bold;}
.m_l_t {
	padding:16px 0 5px 10px;

	*padding:11px 0 5px 10px;
	text-align:left;
	color:#0066FF;
	font-size:14px;
	background-color: #FFFFFF;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
	font-weight: bold;}

.m_r_t A{text-decoration:none;font-size:16px;font-weight:bolder;}
.m_r_m {}
.m_r_m_t {}
.m_r_m_t UL{ border-bottom:#ccc 1px solid;}
.m_r_m_t UL LI{
	text-align:left;
	padding-bottom:0px;
	line-height:28px;
	padding-left:8px;
	padding-right:0px;
	height:28px;
	clear:both;
	padding-top:0px;
	border-bottom:#ccc 1px dashed;}
.m_r_m_t UL LI A{ font-size:14px; float:left;text-decoration:none;color:#000000;}
.m_r_m_t UL LI A:hover {text-decoration:none;color:#61BAF7;}
.m_r_m_t UL LI SPAN { float:right;}
.m_r_m_p {
	overflow:hidden;
	width: 900px;
	float: left;
	padding: 20px 10px;}
.m_r_m_p UL{}
.m_r_m_p UL LI{
	height:150px;
	width: 225px;
	float: left;
	text-align: center;
	margin: 0px;
	overflow: hidden;}
.m_r_m_p UL LI A{ font-size:14px; float:left;text-decoration:none;color:#000000;}
.m_r_m_p UL LI A:hover {text-decoration:none;color:#61BAF7;}
.m_r_m_p UL LI SPAN { float:right;}
.m_l_m {
	text-align:left;
	font-size:14px;
	padding:10px;
	border-bottom-color:#0066FF;
	border-bottom-style:solid;
	border-bottom-width:2px;
	color:#0066FF;
	margin: 10px 0px;
	font-weight: bold;}
.m_l_m_in {
	padding-bottom:0px;
	padding-left:20px;
	padding-right:0px;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:10px;
	text-align:left;
	line-height: 30px;}
.m_l_m_in LI{}
.m_l_m_in LI A {text-decoration:none;font-size:14px;color:#000000;}
.m_l_m_in LI A:hover {text-decoration:none;color:#61BAF7;}
.m_l_m_in1 {
	padding-bottom:0px;
	padding-left:20px;
	padding-right:0px;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:10px;
	text-align:left;
	line-height: 30px;}
.m_l_m_in1 LI{}
.m_l_m_in1 LI A {text-decoration:none;font-size:16px; color:#000000;}
.m_l_m_in1 LI A:hover {text-decoration:none;color:#C728CB;}


.txt1 {
	width:100px;
	float: left;


	*padding-top: 3px;
	*padding-bottom: 2px;
	padding-left: 30px;
	height: 20px;
	padding-top: 5px;
	color: #FFFFFF;}
.ULclass {
	list-style-type:disc;
	padding: 0px 5px;}
.ULclass LI{ text-align:left; padding-bottom:0px; line-height:28px; padding-left:8px; padding-right:0px; height:28px; clear:both; padding-top:2px; border-bottom:#ccc 1px dashed;}
.ULclass LI A { float:left;text-decoration:none;font-size:14px;color:#666666;}
.ULclass LI A:hover {
	text-decoration:none;
	color:#61BAF7;}
.ULclass LI SPAN {
	font-size:14px;
	float:right;
	color: #333333;}

/*页尾*/
.footer {
	width:100%;}
.bottom {
	width:1190px;
	border-top-color:#0066CC;
	border-top-style:solid;
	border-top-width:3px;
	
	background-image:url(botton.gif);
	height:70px;
	font-size:14px;
	font-weight:bolder;

	text-align:center;
	line-height: 25px;
	padding: 5px;
	margin: 0 auto;}
.bottom a{
	text-decoration: none;
	color: #61BAF7;
	font-weight: bolder;}
.bottom a:hover{ text-decoration: none;	color: #C829CC;}

/*内容*/
.title {
	width:96%;
	line-height:50px;
	padding: 0 20px;}
.title H1 {
	font-size:22px; margin-left:21px; color:#0066FF; text-align:center
;}
.info {
	border-top:#dff5ff 1px dashed;
	width:96%;
	line-height:27px;
	border-bottom:#dff5ff 1px dashed;
	height:27px;
	text-align:center;
	padding: 0 30px;
	margin: 20px 0;}
.info SPAN {
	margin-left:10px; color:#0066FF; font-size:14px;}
.info SPAN A {
	font-weight:normal; color:#f60
;}
#content {
	font-size:16px;
	margin:10px auto;
	overflow:hidden;
	width:96%;
	color:#000000;
	line-height:25px;}
.actbar {
	margin:6px auto;
	width:92%;
	line-height:27px;
	height:27px;
	text-align:right;
	background-color: #DFF7FD;
	border: 1px solid #A3CFF8;}
.actbar SPAN {
	color:#6633BC; margin-right:20px
;}
.actbar SPAN A {
	margin-left:3px; color:#61BAF7; margin-right:3px
;}
#text {
	line-height:1.8; font-size:14px
;}
#text P {
	margin:1em 0px
;}
/*分页样式*/
/* 分页 */
.page{
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	font-size:14px;
	height: 25px;
	margin: 10px 0;
	text-align: center;}
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px;} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44;border:1px solid #F44;} /* 当前链接有激活时 */
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px;} /* 跳转INPUT */

/*分页样式*/
.page p{margin-top:12px;margin-bottom:12px;}
.m_r_m_t_in {
	text-align:left;
	height:100px;
	width:700px;}
.middle_c {
	float: left;
	width: 584px;}
.ULclass_img {
	background-image: url(font_b.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 460px;
	margin-bottom: 4px;}
.jpg {
	float: left;
	height: 40px;
	width: 1020px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;}
.lift_t {
	height: 517px;
	float: left;
	width: 100%;
	text-align: left;
	background-image: url(infor_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;}
.lift_t ul {}
.lift_t ul li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	line-height:26px;}
.lift_t ul li a{
	font-size:14px;
	text-decoration: none;
	color: #666666;}
.lift_t ul li a:hover{
	text-decoration: none;
	color: #61BAF7;}
.lift_p {
	height: 220px;
	float: left;
	width: 240px;
	text-align: left;
	margin: 0 10px;}
.lift_txt {
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	color:#61BAF7;
	height: 27px;
	padding: 0px 10px 0 10px;
	background-image: url(infol_title.gif);
	background-repeat: no-repeat;
	font-weight: bold;}
.lift_txtr {
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	color:#61BAF7;
	height: 27px;
	padding: 0px 10px 0 10px;
	background-image: url(infor_title.gif);
	background-repeat: no-repeat;
	font-weight: bold;}
.lift_c {
	height: 255px;
	float: left;
	width: 100%;
	text-align: left;
	background-image: url(infol_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;}
.lift_c p {
	line-height:20px;
	margin:0 15px;
	font-size: 14px;}
.lift_c_b {
	height: 90px;
	float: left;
	width: 256px;
	border-color: #C2C0C0;
	border-style: solid;
	border-width: 1px;
	text-align: left;
	margin-bottom: 5px;}
.lift_c2 {
	height: 90px;
	float: left;
	width: 249px;
	text-align: left;
	margin-bottom: 5px;}
.ULclass_img_b {
	height: 1px;
	width: 200px;
	background-image: url(font_b.gif);
	background-repeat: repeat-x;}
.middle_b_t {
	height:30px;
	width:1190px;
	border-top-color:#666666;
	border-top-style:solid;
	border-top-width:1px;
	background-color:#FFFFFF;
	font-size: 14px;
	padding-left: 10px;
	padding-top: 10px;
	margin:0 auto;
	text-decoration: none;
	color: #000000;
	
	text-align:center;}
.middle_b_t ul {}
.middle_b_t ul li { padding:0 10px 0 10px; float:left;}
.middle_b_t A { float:left;text-decoration:none;font-size:14px;color:#000000;}
.middle_b_t A:hover {
	text-decoration:none;
	color:#0000cc;}
.txt1_r {
	float: right;
	width: 50px;
	margin-top: 10px;}
.link {}
.link UL {}
.link UL LI {float:left;margin-right:10px;font-weight:bolder;}
.about {
	padding: 10px;
	height: 470px;
	font-size: 14px;
	color:#666666;
	font-weight:100;}
.about p { margin:10px 0;}

.abouts {
	padding: 10px 10px 0 10px;
	height: 230px;}
.abouts p { margin:3px 0;}
.aboutj {
	padding: 10px;
	height: 200px;
	background-image: url(infol_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;}
.aboutj p {
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	height: 28px;
	line-height: 28px;}
.aboutj p A { float:left;text-decoration:none;font-size:14px;color:#666666;}
.aboutj p A:hover {
	text-decoration:none;
	color:#90567F;}
.info_bottom {
	background-image: url(tz_bottom.gif);
	background-repeat: repeat-x;
	width: 574px;
	background-position: center;
	height: 6px;
	margin:0 5px 10px 5px;
	float: left;}
.infol_bottom {
	background-image: url(tzl_bottom.gif);
	background-repeat: no-repeat;
	width: 325px;
	background-position: center;
	height: 6px;
	float: left;
	margin-bottom: 5px;}
.infor_bottom {
	background-image: url(tzl_bottom.gif);
	background-repeat: no-repeat;
	width: 267px;
	background-position: center;
	height: 6px;
	float: left;
	margin-bottom: 5px;}